Bug 139529 - [PATCH] deskutils/p5-ZConf-Runner: update to 2.1.1
Summary: [PATCH] deskutils/p5-ZConf-Runner: update to 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-11 21:30 UTC by Sahil Tandon
Modified: 2009-10-17 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.16 KB, patch)
2009-10-11 21:30 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-10-11 21:30:03 UTC
- update to 2.1.1

Fix: Patch attached.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-10-11 21:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-11 21:30:23 UTC
Maintainer of deskutils/p5-ZConf-Runner,

Please note that PR ports/139529 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139529

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-11 21:30:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Zane C. Bowers-Hadley 2009-10-11 23:57:24 UTC
On Sun, 11 Oct 2009 20:30:23 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of deskutils/p5-ZConf-Runner,
> 
> Please note that PR ports/139529 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139529
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


This is all good.
Comment 5 dfilter service freebsd_committer 2009-10-17 22:30:49 UTC
itetcu      2009-10-17 21:30:40 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/p5-ZConf-Runner Makefile distinfo 
  Log:
  Update to 2.1.1
  
  PR:             139529
  Submitted by:   Sahil Tandon
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/deskutils/p5-ZConf-Runner/Makefile
  1.3       +3 -3      ports/deskutils/p5-ZConf-Runner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ion-Mihai "IOnut" Tetcu freebsd_committer 2009-10-17 22:31:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!